Subject: Re: [Tools-discuss] max length for WG short-form (acronym) name?

From: =JeffH <[email-masked]>
Date: Wed, 18 Nov 2009 12:45:03 -0800

thx Pasi & Spence for investigation and reminder wrt RFC2418.

I'll suggest back to Lisa that we go with "httpstate" (9 chars)

=JeffH